TileComponentWindow.h File Reference
`#include "grk_includes.h"`
`#include <stdexcept>`
`#include <algorithm>`
`#include "ResWindow.h"`

Go to the source code of this file.

## Classes

struct | grk::TileComponentWindowBase< T >
struct | grk::TileComponentWindow< T >

## Namespaces

namespace | grk
| Copyright (C) 2016-2023 Grok Image Compression Inc.

## Functions

template<class T >
constexpr T | grk::getFilterPad (bool lossless)